#pageHeader h1 {
	padding-top: 72px;
}
#container { 
	background: repeat-y url(../../images/elements/page/5v.jpg);
}
#pageHeader {
	background: no-repeat url(../../images/editable_images/header_rough_metal_1.jpg);
}
#pageHeader img {
	position: absolute;
	right: 58px;
	top: 64px;
}
#footer {
	background: no-repeat url(../../images/elements/page/5footer.jpg);
}